[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#29941: marked as done (dpkg: dpkg has too many bug reports)



Your message dated Thu, 22 Jul 1999 00:39:09 +0100 (BST)
with message-id <14230.23069.227522.273313@anarres.relativity.greenend.org.uk>
and subject line not a bug
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I'm
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Ian Jackson
(administrator, Debian bugs database)

Received: (at submit) by bugs.debian.org; 24 Nov 1998 18:19:18 +0000
Received: (qmail 2412 invoked from network); 24 Nov 1998 18:19:12 -0000
Received: from usr33.web4u.com.br (HELO cesarb1.cesarb.personal) (root@200.244.50.33)
  by master.debian.org with SMTP; 24 Nov 1998 18:19:12 -0000
Received: by cesarb.personal
	via sendmail from stdin
	id <m0ziMk9-0006w1C@cesarb1.cesarb.personal> (Debian Smail3.2.0.101)
	for submit@bugs.debian.org; Tue, 24 Nov 1998 15:59:17 -0200 (EDT) 
Message-Id: <m0ziMk9-0006w1C@cesarb1.cesarb.personal>
Date: Tue, 24 Nov 1998 15:59:17 -0200 (EDT)
From: Cesar.Barros@web4u.com.br
Subject: dpkg: dpkg has too many bug reports
To: submit@bugs.debian.org
Bcc:
X-Mailer: bug 3.1.5
Reply-To: Cesar.Barros@web4u.com.br

Package: dpkg
Version: 1.4.0.23.2
Priority: wishlist

There are too many bug reports about dpkg. Since dpkg is the 'core' of
Debian, the list of its bugs should be revised and cleaned, because a system
that has its 'core' with so many bugs must be very buggy :) .

Many of them are very old, and probably are already fixed, so someone must
recheck all of them, to clean the database.

-- System Information
Debian Release: 2.0
Kernel Version: Linux cesarb1 2.0.34 #2 Thu Jul 9 10:57:48 EST 1998 i386 unknown

Versions of the packages dpkg depends on:
ii  libc6           2.0.7t-1       The GNU C library version 2 (run-time files)
ii  libstdc++2.8    2.90.29-0.6    The GNU stdc++ library (egcs version)
ii  ncurses3.4      1.9.9g-8.8     Video terminal manipulation - shared librari


Reply to: